﻿body{background-position:center top;border-width:6px;border-color:#3d4c73;font-family:"Bookman Old Style";color:#999;background-repeat:no-repeat;border-top-style:solid;background-image:url(../img/tlo.jpg);background-attachment:fixed}*{margin:0;padding:0;outline:0}.auto-style2{border:1px solid #000;margin-right:10px;margin-left:1px;font-family:"Bookman Old Style";font-size:12px}.wrap{background-position:center top;width:auto;background-repeat:repeat-x;background-image:url(../img/wrap.png)}.slidercontainer{max-width:900px;margin:0 auto}.abs{z-index:900;width:100%}nav{margin:0;background-position:center top;padding:0;text-align:center;min-height:24px;z-index:999}
#menu ul{
	list-style-type: none;
	min-height: 24px;
	padding: 0 20px 20px;
	margin: 0 auto;
	text-align: center;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
}
#menu li{
	list-style-type: none;
	min-height: 24px;
	margin: 0 0 0 6px;
	padding: 0;
	display: inline-block;
	font-size: medium;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: normal;
}
#menu li a{
	text-decoration: none;
	color: #000000;
	font-size: small;
	display: block;
	min-height: 14px;
	font-weight: normal;
	text-transform: none;
	line-height: normal;
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-variant: normal;
}
#menu li img{vertical-align:middle;font-size:medium}header,.header{background-position:center center;overflow:hidden;text-align:left;z-index:998;margin-right:auto;margin-left:auto;color:#fff;font-weight:400;max-width:900px;padding:20px 0 0;background-repeat:no-repeat;min-height:110px;background-image:url(../img/logo.jpg);background-color:#fff}#logo{background-position:left top;position:absolute;width:253px;height:71px;z-index:999;margin-left:0;margin-top:0;text-align:left;background-repeat:no-repeat;text-transform:none;font-size:21px;color:#000;line-height:1.1em;padding-left:103px;padding-top:18px}h1,h4{border-color:#3d4c73;background-position:center top;padding:5px 0;overflow:hidden;margin:0 auto;font-size:12px;color:#000;font-weight:400;text-align:center;letter-spacing:0;min-height:16px;text-indent:0;max-width:900px;line-height:1em;text-transform:uppercase;border-top-style:solid;border-top-width:1px;font-family:"Bookman Old Style";font-size:12px;font-variant:normal}h1{font-family:"Bookman Old Style";font-size:medium;font-weight:400;color:#000;text-align:center;margin-top:auto;margin-bottom:10px;text-transform:none}
h4{
	background-color: #009933;
	color: #FFF;
	font-family: "Bookman Old Style";
	font-size: medium;
	font-weight: 700;
	width: 100%;
}
h6{color:#000;font-size:14px;text-align:right;margin:0 0 0 auto;font-weight:300;padding:5px 0 0}h6 a{text-decoration:none;font-size:16px;font-weight:600;color:#76b729}h6 a:hover{color:#333}.ru{font-size:16px}.container{max-width:900px;background-color:#fff;margin-right:auto;margin-left:auto;color:#222}.top{position:absolute;z-index:999;margin-top:83px;width:430px;height:44px;color:#9d701c;padding-top:20px;padding-left:20px;font-size:24px;font-weight:700;line-height:24px}.top-bottom{position:absolute;height:80px;width:100%;margin-top:-136px}.top-b{max-width:960px;margin:auto}h2{padding:12px 0;overflow:hidden;margin:0 auto;font-size:20px;color:#222;font-weight:500;text-align:center;letter-spacing:0;min-height:24px;text-indent:0;line-height:24px;background-color:#fff;max-width:960px}h3{color:gray;font-weight:400}article{margin-right:auto;margin-left:auto;padding:0}
.tresc{
	padding: 10px;
	line-height: 1.25em;
	text-align: justify;
	font-weight: normal;
	color: #000000;
	font-family: "Bookman Old Style";
	font-size: medium;
	font-style: normal;
	font-variant: normal;
}
#author{min-height:15px;padding-top:15px;padding-bottom:15px;font-size:11px;padding-left:0;text-align:center;background-color:#ccc}.photos{padding:0;text-align:left;letter-spacing:4px}.photos img{margin-bottom:5px}
footer{
	margin: 0 auto;
	max-width: 900px;
	color: #000000;
	padding-top: 0;
	padding-bottom: 0;
	background-color: #FFFEFB;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
}
#foot{padding:0;margin-right:auto;margin-left:auto}
footer a{
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: normal
}
footer #contact{
	background-position: right center;
	min-height: 40px;
	padding: 20px;
	text-align: center;
	letter-spacing: 0;
	font-size: medium;
	line-height: 1.35em;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000000
}
footer #contact strong{font-weight:700;font-size:16px}footer a:hover{color:#555}#author img{border-style:none}#author img.counter{vertical-align:-30%}#author{color:#666;max-width:900px;margin:auto}#author a{color:#999}.prod{margin-right:auto;margin-left:auto;padding-top:25px;max-width:935px;background-color:#fff;padding-left:25px;padding-bottom:15px}.prod .item{float:left;text-align:center;width:213px;height:216px;padding-top:0;padding-bottom:0;margin-right:18px;margin-left:0;margin-bottom:18px}.prod .item a{color:gray;font-weight:700;font-size:16px;text-decoration:none;line-height:1em}.prod .item a:hover{color:#9d701c}.prod .item img{border-style:none;width:213px;height:156px}.clear{clear:both;height:0}h2 img{border-style:none}.large{font-size:23px;font-weight:400;line-height:60px;letter-spacing:-2px;word-spacing:4px}.floating{float:right;margin-left:20px;margin-top:25px;margin-right:20px;border:none}.floatingleft{float:left;margin-left:0;margin-top:0;margin-right:25px}.google-maps{padding:0;height:320px;margin:auto;max-width:900px}.spacer{width:100%;margin-right:auto;margin-left:auto}.mark2{color:#9d701c}
.foto img{
	padding: 5px;
	background-color: #009933;
	margin: auto;
	width: 200px;
	font-family: "Bookman Old Style";
	font-size: xx-large;
	color: #000;
}
.foto{
	padding: 5px;
	text-align: center;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
.foto a{
	margin: auto;
	padding: 5 10 5 10;
	text-align: center;
	display: inline-block;
	max-width: 210px;
	min-height: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	color: #FFFFFF;
	font-variant: normal;
	font-weight: bold;
	background-color: #009933;
}
.foto img:hover{background-color:#ccc}.bar{background-repeat:repeat-x;background-position:center top;height:15px;width:100%;margin-right:auto;margin-left:auto}.box{width:100%;background-repeat:repeat-x;background-position:center top}.logo p{max-width:1280px;margin:auto;z-index:998;text-align:right;font-size:15px;line-height:17px;color:#fff}.logo a{color:#fff;text-decoration:none;font-weight:700}.logo a:hover{color:#fff}.logo{background-position:center top;width:100%;height:45px;z-index:999;margin-top:0;margin-left:0;text-align:center;z-index:999;background-repeat:no-repeat;padding:13px 0}#slideshow img{border:none}.c1_2{float:left;width:50%;padding-top:25px;padding-bottom:25px}.boxcontainer{width:100%;padding:0}.bgins2{background-color:#fff}.fotos{line-height:0}.fotos img{width:25%}.left{text-align:left}#menu li img{vertical-align:middle;border:none;font-family:"Bookman Old Style";font-size:12px;color:#000;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none}
.foto img {
	padding: 2px;
	background-color: #008000;
	margin: auto;
	width: 200px;
	font-family: "Bookman Old Style";
	font-size: xx-large;
	color: #000;
}
